Jump to content

robin4002

Forge Modder
  • Posts

    283
  • Joined

  • Last visited

Converted

  • Gender
    Male
  • Location
    France
  • Personal Text
    French modder

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

robin4002's Achievements

Diamond Finder

Diamond Finder (5/8)

53

Reputation

  1. Cette vidéo devrait t'aider : This video should help you :
  2. hi, You have a system or user variable called "_JAVA_OPTIONS" that redefine -Xmx to 512 MB. Follow this picture to remove it :
  3. Hi, Please put your log inside a code block for better readability (the <> button in the editor) Have you an Nvidia graphic card with the driver 378.49 WHQL ? If yes, install this hotfix : https://nvidia.custhelp.com/app/answers/detail/a_id/4378
  4. Hi, You need at least Forge 2222. So update forge to the version 13.20.0.2222 or higher : http://files.minecraftforge.net/maven/net/minecraftforge/forge/index_1.11.2.html
  5. Hi, Adfoc.us work like expected for me. You can use direct link when adfoc.us doesn't work (click on "Show all downloads", chose a version of forge and then, instead of clicking "Installer" you should click on the (i) ).
  6. hi, ResourceLoader is a client side mod, it can't work on a server. You should remove it.
  7. Hi, If i remember correctly this is not related to forge, this comment is added by mcp mapping.
  8. Hi, You should update to the last version of forge (currently 13.19.0.2162) : http://files.minecraftforge.net/maven/net/minecraftforge/forge/index_1.11.html Forge 1.11 is still under development, so always try with the last version before reporting bug.
  9. hi, This is not a 1.11 bug but a feature that exist from long time. http://www.minecraftforge.net/forum/index.php?topic=35885.msg188844
  10. http://www.minecraftforge.net/forum/index.php?topic=43314.0 Update, it's fixed in the last build.
  11. this screenshot can help : http://puu.sh/rVdBM/036b40aa6a.png
  12. Hi, You just need to read this line to find out where is the problem : (you currently have forge 10.13.4.1558, Forge@[10.13.4.1566,) means 10.13.4.1566 or higher). Also I recommend you to update your game, 1.7.10 is very old and no longer supported by the forge team.
  13. Hi, Your logs are incomplete. Also, Minecraft 1.7.10 is no longer supported on this forum.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.